Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • Samsung Galaxy Note 20 Ultra

  • Google Pixel 4a

  • OnePlus Nord

  • Samsung Galaxy A51

  • Poco F2 Pro

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Kwabbernoot

Kwabbernoot

  • Lid sinds 23 oktober 2009
  • Berichten 754
  • Reputatie 0
  • #1
  • 28 mei 2012
  • 17:19

Ik heb sinds een halve week de über-nerd telefoon, een T-Mobile G1 als tweede telefoon. :thumbs:
Toen ik hem kreeg draaide deze nog de standaard 1.1 Android. Leuk om dat weer eens gezien te hebben maar het is natuurlijk wel erg beperkt. Nu heb ik de telefoon geroot, Amon Ra recovery 1.7.0, danger SPL en een andere Radio (2.22.19.26) geflashed. Maar nu wil ik naar SPL 1.33.0013d enRADIO 2.22.28.25 zodat ik daarna bv Ginger Yoshi kan draaien.
Nu heb ik de SPL gevonden als een .img bestand en moet deze dan dus flashen via fastboot. Helaas kan ik Radio 2.22.28.25 alleen vinden als een .zip bestand en die zou ik dan dus moeten flashen via recovery. Ergens voel ik daar niets voor.

Kan ik nu de .zip uitpakken en de .img die dan tevoorschijn komt flashen via fastboot of gaat dat niet goed komen?
Ik hoop dat iemand mij kan helpen hiermee.

Groeten…

Bewerkt (24 april 2013 14:55)
Kwabbernoot

Kwabbernoot

  • Lid sinds 23 oktober 2009
  • Berichten 754
  • Reputatie 0
  • #2
  • 28 mei 2012
  • 18:16

Op de pagina van AlphaRev 1.8 lees ik dat het wel moet kunnen. God zegene de greep… morgen. :eek: :p

Groeten…

Bewerkt (24 april 2013 14:55)

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren